
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<경고!!>
Time=0

[0.Lines[1]]
Line=	4번 기둥에서 이어지는 사다리에\n캡슐이 있음
Time=0

[0.Lines[2]]
Line=	파란 고슴도치에게 파괴되지\n 않도록 주의하라!
Time=0
